- corrected BR: sed >= 4.0
-rw-r--r-- 825 PHP-Nuke.README.first
-rw-r--r-- 97 PHP-nuke.conf
-rw-r--r-- 3470 PHP-nuke.spec
This page took 0.041339 seconds and 4 git commands to generate.